﻿.panel_button
{
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 1px;
    width: 191px;
    height: 26px;
    z-index: 20;
    cursor: pointer;
    background-image: url('ship-tab.gif');
}
.panel_button a
{
    text-decoration: none;
    color: black;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    top: 2px; /*left: 10px;*/
    font-family: Arial, Helvetica, sans-serif;
}
.panel_button a:hover
{
    color: #999999;
}
#wrapper
{
    margin-left: auto;
    margin-right: auto;
    width: 818px;
    text-align: center;
}
#toppanel
{
    _position: relative;
    width: 818px;
    left: 0px;
    z-index: 0;
    text-align: center;
    float: right;
}
#panel
{
    width: 818px;
    _position: relative;
    top: 1px;
    height: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 0;
    overflow: hidden;
    text-align: right;
    border-bottom: 1px solid #FED273;
    float:left;
}
.table-codes-body
{
    width: 818px;
    position: relative;
    font-family: Arial;
    font-size: 11px;
    float: right;
}
.table-codes-body div.param-block
{
    width: 75px;
    float: right;
    margin-left: 5px;
    padding-right: 5px;
}
.table-codes-body div.param-block div.caption
{
    font-weight: bold;
}
.date-block
{
    font-family: Calibri, Arial;
    font-size: 11px;
}
.date-block select
{
    font-family: Arial;
    font-size: 11px;
}
.ui-daterangepickerv-input
{
    height: 14px;
    border: 1px solid #666666;
    width: 75px;
    text-align: center;
    font-size: 11px;
    font-family: Arial, Verdana;
}
.ui-daterangepickerv-label
{
    text-indent: 5px;
    font-size: 8pt;
    color: #330001;
    line-height: 16px;
    padding-right: 5px;
    width: 80px;
}
.ui-daterangepickerv-select
{
    width: 195px;
    margin: 2px 0px 0 0px;
    font-size: 8pt;
    font: Arial;
}
.apply-btn-block
{
    width: 100%;
    float: right;
    height: 24px;
    max-height: 24px;
    padding-right: 20px;
}
.apply-btn-block a
{
    background: transparent url( 'btn_small_bg.jpg' );
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center right; /*color: #444;*/
    display: block; /*float: left;*/
    font: normal 13px arial, sans-serif;
    font-weight: bolder;
    width: 79px;
    height: 22px;
    padding: 0px 0px 0px 0px;
    margin-left: 8px;
    margin-top: 5px;
    text-decoration: none;
    color: Black;
    text-align: center;
}
